Flamingo nXt 5.5 cannot find Zoo license


#1

After upgrading to Rhino v6 I received dialog boxes telling me to check for updated plug-ins. Following that link I saw that Flamingo and Penguin updates were available for Rhino v6. I downloaded and installed both.
The Penguin 2 update wasn’t new at all. The Flamingo update affected both Rhino 5 (32-bit and 64-bit) and Rhino 6 (64-bit).
Now, I don’t see a Penguin plug-in. After choosing Flamingo nXt 5.5 as the current renderer, I learn that it can’t find a license or the Zoo, which is running on the same machine from which Rhino v6 is run.
I uninstalled both Penguin and Flamingo, then re-installed. The Penguin installer allowed me to choose the Zoo for a license. I did not have that choice with the Flamingo installer. Instead, I had to choose between Anyone or Just Me.
What do I need to do to get Flamingo nXt 5.5 working with Rhino v6?


#2

Just tried to change my license, then chose “Use the Zoo.” Still couldn’t find the Zoo.
Tried “Enter you license key,” but it wouldn’t accept my Flamingo 3.0 CD-Key.

What is going on here? I thought that nXt was actually FL30.


#3

Getting the free upgrade to nXt 5.5 fixed the problem.